/*

@font-face {

    font-family: atlas;

    src: url('fonts/atlas-aaa-400.eot') format('eot'),

		 url('fonts/atlas-aaa-400.svg') format('svg'),

		 url('fonts/atlas-aaa-400.ttf') format('ttf'),

		 url('fonts/atlas-aaa-400.woff'); format('woff');



}

@font-face {

    font-family: atlas;

    src: url('fonts/atlas-aaa-700.eot') format('eot'),

		 url('fonts/atlas-aaa-700.svg') format('svg'),

		 url('fonts/atlas-aaa-700.ttf') format('ttf'),

		 url('fonts/atlas-aaa-700.woff'); format('woff');

}

*/

@font-face {
    font-family: 'atlas';
    font-weight: 700;
    /*(bold)*/
    font-style: normal;
    src: url('fonts/atlas-aaa-700.eot');
    src: url('fonts/atlas-aaa-700.eot?#iefix') format('embedded-opentype'), url('fonts/atlas-aaa-700.woff') format('woff'), url('fonts/atlas-aaa-700.ttf') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 500;
    /*(medium)*/
    font-style: normal;
    src: url('fonts/atlas-aaa-500.eot');
    src: url('fonts/atlas-aaa-500.eot?#iefix') format('embedded-opentype'), url('fonts/atlas-aaa-500.woff') format('woff'), url('fonts/atlas-aaa-500.ttf') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 900;
    /*(black)*/
    font-style: normal;
    src: url('fonts/atlas-aaa-900.eot');
    src: url('fonts/atlas-aaa-900.eot?#iefix') format('embedded-opentype'), url('fonts/atlas-aaa-900.woff') format('woff'), url('fonts/atlas-aaa-900.ttf') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 300;
    /*(light)*/
    font-style: normal;
    src: url('fonts/atlas-aaa-300.eot');
    src: url('fonts/atlas-aaa-300.eot?#iefix') format('embedded-opentype'), url('fonts/atlas-aaa-300.woff') format('woff'), url('fonts/atlas-aaa-300.ttf') format('truetype');
}

@font-face {
    font-family: 'atlas';
    font-weight: 400;
    /*(regular)*/
    font-style: normal;
    src: url('fonts/atlas-aaa-400.eot');
    src: url('fonts/atlas-aaa-400.eot?#iefix') format('embedded-opentype'), url('fonts/atlas-aaa-400.woff') format('woff'), url('fonts/atlas-aaa-400.ttf') format('truetype');
}

html {
    background: url(images/cover-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    font-family: 'atlas', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2em;
    color: #736126;
}

.bold, strong {
    font-family: atlas, Arial, Helvetica, sans-serif;
    font-weight: 700;
}

a {
    text-decoration: none;
    color: #706223;
}

.post-date {
    font-family: atlas, Arial, Helvetica, sans-serif;
    font-weight: 700;
}

a:hover {
    text-decoration: underline;
    color: #736126;
}

ol.commentlist {
    list-style-position: outside;
    padding-right: 15px;
}

.full {
    width: 100%;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
}

#btt {
    margin: 10px 0 30px;
    display: block;
}

.right-part-container h1 {
    font-family: 'atlas', Arial, Helvetica, sans-serif !important;
}

.main-menu.full, #footer {
    background-color: #f4f3e9;
    height: 60px;
    line-height: 40px;
}

#footer.copyright {
    text-align: left;
}

.main-menu ul li.current_page_item, .main-menu ul li:hover {
    background-color: #fff;
}

.main-menu ul li {
    display: inline-block;
    padding: 0 21px;
    text-align: center;
    height: 60px;
    line-height: 60px;
}

.main-menu ul li a {
    color: #736126;
    font-size: 14px;
    text-decoration: none;
}

.header-sidebar .widget, .footer-sidebar .widget {
    width: 280px;
    padding: 0 20px;
    float: right;
    height: 340px;
    position: relative;
}

.blue_sec {
    color: #2E676B;
}

.blue_sec .numbered_box a {
    color: #2E676B;
}

.blue_sec .bg, .blue_sec h2 {
    background-color: #B0D9EA;
}

.brown_sec .bg, .brown_sec h2 {
    background-color: #EEE8D0;
}

.green_sec {
    color: #578440;
}

.green_sec .numbered_box a {
    color: #2E676B;
}

.green_sec .bg, .green_sec h2 {
    background-color: #B5DB8F;
}

.p_tit {
    font-size: 25px;
    text-align: center;
    height: 83px;
    line-height: 83px;
}

.p_cont {
    font-size: 16px;
    margin-top: 35px;
    line-height: 23px;
}

.slow_gal {
    height: 260px;
}

.footer-sidebar {
    margin-top: 40px;
}

.header-sidebar {
    margin-bottom: 30px;
}

.bordered, .widget_recent_entries .widget-title {
    border-top: 1px solid;
    border-bottom: 1px solid;
    margin-top: 30px !important;
}

.facebook-tali {
    box-sizing: border-box;
}

.widget.widget_b_card {
    background-color: #A18F52;
    text-align: center;
    position: relative;
    color: #F6ECCD;
    font-size: 18px;
}

.widget_recent_entries {
    background-color: #C2B075;
}

.widget_recent_entries ul li {
    margin: 10px 0;
    background: url(images/rot.png) no-repeat #F7EBC2;
    font-family: atlas;
    padding-left: 19px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-decoration: none;
}

.widget_recent_entries a {
    color: #736126;
    text-decoration: underline;
    width: 90%;
    text-align: left;
    margin-left: 12px;
}

h3.widget-title {
    margin: 15px 0;
    text-align: center;
    font-size: 25px;
    font-family: atlas;
    height: 30px;
    line-height: 30px;
}

.atlas {
    font-family: atlas;
}

.widget.widget_star_list {
    background-color: #C2B075;
    font-size: 16px;
}

.widget.widget_star_list .all_stars {
    margin-top: 36px;
}

.widget.widget_star_list .all_stars p {
    background: url(images/star.png) 100% 2px no-repeat;
    padding: 0px 23px 6px 0px;
    margin-top: 7px;
    line-height: 19px;
    font-size: 14px;
}

.widget.widget_message {
    background-color: #A18F52;
    text-align: center;
}

.widget.widget_message a:hover {
    text-decoration: none;
}

.widget.widget_message a {
    font-size: 25px;
    margin-top: 100px;
    display: inline-block;
    color: #F5ECCC;
    line-height: 1.1em;
    width: 197px;
    font-weight: 900;
}

.widget.widget_message .tri {
    background: url(images/triangle.png) 50% no-repeat;
    display: block;
    height: 45px;
    margin-top: 20px;
}

.pilot_intro {
    text-align: right;
    line-height: 19px;
}

#text-8 {
    /*
	background-color:#E3D297;width:320px;height:340px;

	font-size:14px;
	*/
    position: relative;
    padding: 0;
    background-color: #ffffff;
    width: 320px;
    box-sizing: border-box;
}

#text-8 h3 {
    line-height: 1;
    text-align: right;
    padding: 0 10px;
    color: #008c8a;
    margin-bottom: 35px;
}

#text-8 h4 {
    font-size: 16px;
    padding: 0 10px;
    margin-bottom: 6px;
}

#text-8 p {
    padding: 0 10px;
}

#text-8 img {
    width: 100%
}

#text-2 {
    /*background-color:#C2B075;*/
    background-color: #ffffff;
    position: relative;
    font-size: 14px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}

#text-2 h3 {
    font-size: 20px;
}

#text-2 .textwidget {
    text-align: center;
    margin-top: -8px;
}

#text-2 p.book2 {
    margin-bottom: 5px;
}

#text-2 a {
    margin-top: 5px;
    padding: 8px;
    color: #E3D297;
    background-color: #807246;
    border: 0 none;
    font-weight: normal;
    box-sizing: border-box;
    line-height: 1.5;
}

.p-book {
    margin-top: -12px;
}

#text-7 {
    background: #E3D297;
}

.widget_recent_entries {
    background: #c2b075 !important;
}

#text-2 p {
    line-height: 19px;
}

#text-3 {
    background-color: #E3D297;
    text-align: justify;
}

.cream, #text-3 h3.widget-title, .widget_recent_entries .widget-title {
    background-color: #F7EBC2;
}

.wid_det {
    padding: 8px 0;
}

.leftme {
    float: left;
    font-size: 15px;
}

.rightme {
    float: right;
}

.form-tofes input[type=submit] {
    color: #E3D297;
    background-color: #807246;
    width: 100px;
    line-height: 1.2;
    margin-left: 10px;
}

.col-3 {
    width: 281px;
    margin-left: 12px;
}

.col-3 span input[type="text"], .col-2 span input[type="text"] {
    width: 99% !important;
}

textarea {
    border: 1px inset #FFF;
}

.col-2 {
    width: 49%;
    width: 431px;
    margin-left: 9px;
}

.form-tofes p {
    margin-bottom: 20px;
}

.widget.widget_b_card a {
    font-weight: bold;
    color: #F6ECCD;
}

.widget.widget_b_card h1 {
    font-size: 26px;
    margin-bottom: 4px;
    margin-top: 4px;
}

.one-center .primary {
    width: 940px !important;
    background: #fff;
}

.one-center a {
    text-decoration: underline;
}

.widget.widget_b_card .description {
    font-size: 16px;
    line-height: 1.2;
}

.widget_deco {
    position: absolute;
    right: 0;
    top: 0;
}

.titles {
    border-top: 1px solid #F6ECCD;
    border-bottom: 1px solid #F6ECCD;
    margin-top: -2px;
    padding: 5px 0;
}

.pilot_frm {
    padding: 10px;
    margin-top: 10px;
}

.pilot_frm input[type="text"] {
    width: 117px;
    border: 1px inset #FFF;
    margin-bottom: 2px;
}

.book-contact.pilot_frm input[type="text"] {
    width: 100% !important;
}

.book-contact.pilot_frm input[type="submit"] {
    width: auto;
}

.center-contact {
    text-align: center;
}

.pilot_frm.book-contact.dealing.cream {
    width: 250px;
    margin: 0 auto;
    padding: 18px 35px;
    box-sizing: border-box;
}

.pilot_frm.dealing input[type="text"] {
    margin-bottom: 4px;
}

.pilot_frm input[type="text"].wpcf7-email {
    width: 187px;
}

.pilot_frm.dealing input[type="text"].wpcf7-email {
    width: 117px;
}

.pilot_frm.dealing #about-contact {
    width: 100% !important;
    margin-bottom: 5px;
    border: 1px inset #FFF;
}

.deal-intro {
    padding: 10px 10px 0 10px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -3px;
}

.pilot_frm.dealing input[type="submit"] {
	float: left;
	margin-top: 10px;
}

.pilot_frm.dealing textarea {
    border: 1px inset #FFF;
}

.pilot_frm input[type="submit"] {
    margin-top: 16px;
    height: 22px;
    color: #E3D297;
    background-color: #807246;
    border: 0 none;
    width: 60px;
    font-family: atlas;
}

div.wpcf7{
	direction: rtl;
}

div.wpcf7 img.ajax-loader {
    position: absolute;
}

.line_shortcut {
    border-top: 1px solid;
    margin: 36px 0;
}

.hp_bg {
    background: url(images/hp-bg.png) repeat-y 0 0;
    display: block;
    padding-bottom: 101px;
}

.in_bg {
    background: url(images/in-bg.png) repeat-y 0 0;
    display: block;
    padding-bottom: 101px;
}

.blog_bg {
    background: url(images/blog_clos.png) repeat-y 0 0;
    display: block;
    padding-bottom: 101px;
}

.blog_bg_dec {
    background: url(images/blog_cols_deco.png) no-repeat 0 0;
    display: block;
    height: 101px;
    margin-top: -101px;
}

.hp_bg_dec {
    background: url(images/hp_cols_deco.png) no-repeat 0 0;
    display: block;
    height: 101px;
    margin-top: -101px;
}

.in_bg_dec {
    background: url(images/in_cols_deco.png) no-repeat 0 0;
    display: block;
    height: 101px;
    margin-top: -101px;
}

.blue_bg_dec {
    background: url(images/blue_cols_deco.png) no-repeat 0 0;
    display: block;
    height: 101px;
    margin-top: -101px;
}

.green_bg_dec {
    background: url(images/green_cols_deco.png) no-repeat 0 0;
    display: block;
    height: 101px;
    margin-top: -101px;
}

.primary.in_col {
    width: 530px;
    float: right;
    padding: 10px;
}

.form-tofes {
    padding: 10px;
}

.primary.blog_col, .primary.all_blogs {
    width: 562px;
    float: right;
    padding: 10px;
}

.primary.in_col .post .entry {
    margin: 25px 20px;
    font-size: 16px;
    line-height: 23px;
}

.primary h3, .secondery h3 {
    font-size: 18px;
    font-family: atlas;
    margin: 40px 0 6px;
}

.in_col.brown_sec h2 {
    font-size: 25px;
    text-align: center;
    background-color: #E3D297;
    height: 83px;
    line-height: 83px;
    font-family: atlas;
}

.secondery.in_col.blue_sec h2 {
    font-size: 25px;
    text-align: center;
    background-color: #75AFC8;
    color: #fff;
    height: 83px;
    line-height: 83px;
    font-family: atlas;
}

.secondery.in_col.green_sec h2 {
    font-size: 25px;
    text-align: center;
    background-color: #99BE74;
    color: #fff;
    height: 83px;
    line-height: 83px;
    font-family: atlas;
}

.secondery.in_col img {
    margin-bottom: 10px;
}

.secondery.in_col {
    padding: 10px;
    width: 370px;
    float: left;
}

.secondery.blog_col {
    padding: 10px;
    width: 310px;
    float: left;
}

.primary.hp_col {
    width: 448px;
    float: right;
    padding: 10px;
}

.secondery.hp_col {
    padding: 10px;
    width: 448px;
    float: left;
}

.brown_sec .numbered_box {
    color: #F7EBC2;
    background-color: #A18F52;
}

.blue_sec .numbered_box {
    background-color: #B0D9EA;
}

.numbered_box {
    height: 52px;
    line-height: 52px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
}

.numbered_box span {
    display: inline-block;
    font-family: atlas;
    font-size: 20px;
}

.page-id-8 .numbered_box span {
    display: inline-block;
    font-family: atlas;
    margin-left: 50px;
}

.numbered_box .itm-number {
    font-size: 50px;
    margin: 0 30px 0px 10px;
    float: right;
    font-weight: 700;
}

.evidence_box {
    width: 284px;
    padding: 40px 23px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.evidence_txt {
    font-size: 27px;
    line-height: 1.4em;
    height: 200px;
}

.evidence_tit {
    text-align: left;
}

.brown_sec .evidence_box {
    background-color: #E3D297;
}

.blue_sec .evidence_box {
    background-color: #75AFC8;
    color: #fff;
}

.green_sec .evidence_box {
    background-color: #99BE74;
    color: #fff;
}

.q_inv_box p {
    text-align: center;
    padding-left: 61px;
}

.green_sec .q_inv_box {
    background: url(images/q_inv_bg.png) 0 100% no-repeat;
}

ul.star {
    padding: 10px 20px 40px;
}

.entry ul li {
    margin-bottom: 16px;
}

.entry-content ul {
    padding-right: 20px;
}

.green_sec ul.star, .green_sec .entry-content ul, .green_sec .entry ul {
    list-style-image: url('images/green-star.jpg');
    margin-right: 19px;
}

.blue_sec ul.star, .blue_sec .entry-content ul, .blue_sec .entry ul {
    list-style-image: url('images/blue-star.png');
    margin-right: 19px;
}

.secondery .wpcf7 {
    margin: 30px 0;
    border-bottom: 1px solid;
}

.q_inv_box {
    margin: 30px 0;
    background: url(images/q_inv_bg.png) 0 0 no-repeat;
    width: 490px;
    height: 54px;
    line-height: 54px;
    color: #fff;
}

.opt_box {
    border-top: 1px solid;
    padding: 30px 0;
}

.opt_box .wpcf7-list-item {
    display: block;
}

.page-id-91 span.wpcf7-list-item {
    margin-bottom: 3px;
    margin-right: 15px;
}

.opt_box .wpcf7-list-item-label {
    top: 1px;
    position: relative;
}

.sp_lbl {
    width: 50px;
    display: inline-block;
    margin: 10px 30px;
}

.sub_row {
    text-align: right;
    margin-top: 20px;
    margin-right: 113px;
}

.sub_row input[type="submit"] {
    width: 68px;
    height: 23px;
    border: 0 none;
    -moz-box-shadow: 0px 2px 4px 0px #888;
    -webkit-box-shadow: 0px 2px 4px 0px #888;
    box-shadow: 0px 2px 4px 0px #888;
}

.green_sec .sub_row input[type="submit"] {
    background-color: #578440;
    color: #B5DB8F;
    font-family: 'atlas', Arial, Helvetica, sans-serif;
}

.blue_sec .sub_row input[type="submit"] {
    background-color: #266773;
    color: #97D7E3;
    font-family: 'atlas', Arial, Helvetica, sans-serif;
}

.secondery .wpcf7 br {
    display: none;
}

.secondery .wpcf7 input[type="text"] {
    width: 142px;
    border: 1px inset;
}

.primary .wpcf7 td {
    padding: 12px 20px;
    font-size: 15px;
    line-height: 1.8em;
}

.primary .wpcf7 input[type="text"] {
    width: 115px;
    border: 1px inset #FFF;
}

.primary .wpcf7 input[type="text"].long {
    width: 275px;
}

.primary .wpcf7 input[type="text"].longest, .wpcf7-textarea.longest {
    width: 435px;
    border: 1px inset #FFF;
}

.msubrow {
    margin: 20px 0;
    text-align: center;
    background-color: #fff;
    padding-top: 20px;
    margin-bottom: 80px;
}

.msubrow input[type="submit"] {
    width: 115px;
    color: #E3D297;
    background-color: #807246;
    font-family: 'atlas', Arial, Helvetica, sans-serif;
}

.green_sec .success_box a {
    color: #B7DB78;
    font-family: atlas, Arial, Helvetica, sans-serif;
}

.green_sec .success_box a:hover {
    text-decoration: none;
}

.green_sec .success_box {
    width: 184px;
    margin: 20px auto;
    background-color: #578440;
    padding: 10px;
    color: #B7DB78;
    -moz-box-shadow: 0px 2px 4px 0px #888;
    -webkit-box-shadow: 0px 2px 4px 0px #888;
    box-shadow: 0px 2px 4px 0px #888;
}

.blue_sec .success_box a {
    color: #97D7E3;
    font-family: atlas, Arial, Helvetica, sans-serif;
}

.blue_sec .success_box a:hover {
    text-decoration: none;
}

.blue_sec .success_box {
    max-width: 225px;
    margin: 23px auto;
    background-color: #266773;
    padding: 10px;
    -moz-box-shadow: 0px 2px 4px 0px #888;
    -webkit-box-shadow: 0px 2px 4px 0px #888;
    box-shadow: 0px 2px 4px 0px #888;
}

.hp_bg .numbered_box {
    margin: 15px 0;
    text-align: center;
}

.blog_main_tit {
    background: url(images/blot_tit_bg.png) 0 0 no-repeat;
    width: 560px;
    height: 84px;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 84px;
    font-family: atlas;
    font-weight: 700;
}

.blue_sec .entry-title2 {
    background-color: #B0D9EB;
    height: 100%;
    display: inline-block;
    line-height: 24px;
    font-size: 24px;
    width: 376px;
    padding: 10px 20px 10px 0;
}

.blue_sec .post_hd a {
    color: #B0D9EB;
}

.brown_sec .entry-title2 {
    background-color: #EEE8D0;
    height: 100%;
    display: inline-block;
    line-height: 24px;
    font-size: 24px;
    width: 376px;
    padding: 10px 20px 10px 0;
}

.brown_sec .post_hd a {
    color: #B0D9EB;
}

.green_sec .entry-title2 {
    background-color: #b5db8f;
    height: 100%;
    display: inline-block;
    line-height: 24px;
    font-size: 24px;
    width: 376px;
    padding: 10px 20px 10px 0;
}

.green_sec .post_hd a {
    color: #578440;
}

.green_sec #comments {
    background: url(images/green_bubble.png) 0 0 no-repeat
}

.blue_sec #comments {
    background: url(images/blue_bubble.png) 0 0 no-repeat
}

.blue_sec .pre_tit .com_n {
    background: url(images/comments_baloon.png) 0 0 no-repeat;
    height: 35px;
    width: 49px;
    color: #b7e2eb;
    font-size: 24px;
    display: inline-block;
    text-align: center;
    padding-top: 0px;
    margin: 7px 5px;
    line-height: 29px;
}

.brown_sec #comments {
    background: url(images/blue_bubble.png) 0 0 no-repeat
}

.brown_sec .pre_tit .com_n {
    background: url(images/comments_baloon.png) 0 0 no-repeat;
    height: 35px;
    width: 49px;
    color: #EEE8D0;
    font-size: 24px;
    display: inline-block;
    text-align: center;
    padding-top: 0px;
    margin: 7px 5px;
    line-height: 29px;
}

.green_sec .pre_tit .com_n {
    background: url(images/comments_baloon.png) 0 0 no-repeat;
    height: 35px;
    width: 49px;
    color: #a7d771;
    font-size: 24px;
    display: inline-block;
    text-align: center;
    padding-top: 0px;
    margin: 7px 5px;
    line-height: 29px;
}

.com_dt {
    font-size: 24px;
}

.category .entry-content a {
    float: left;
    padding-top: 15px;
    font-size: 12px;
}

.next {
    float: right;
}

.prav {
    float: left;
}

.blog .entry-content a {
    float: left;
    margin-top: 15px;
    font-size: 12px;
}

.blue_sec .no_dec, .blue_sec .entry-content a, .blue_sec .entry a {
    color: #2E676B;
}

.entry-content a .meta-nav {
    display: none;
}

.green_sec .no_dec, .green_sec .entry-content a, .green_sec .entry a {
    color: #578440;
}

.no_dec:hover {
    text-decoration: none;
}

.post_hd {
    margin: 20px 0;
    display: table;
}

.pre_tit {
    margin-left: 1px;
}

.blue_sec .pre_tit {
    display: inline-block;
    background-color: #B0D9EB;
    height: 100%;
    width: 160px;
    vertical-align: top;
}

.brown_sec .pre_tit {
    display: inline-block;
    background-color: #EEE8D0;
    height: 100%;
    width: 160px;
    vertical-align: top;
}

.green_sec .pre_tit {
    display: inline-block;
    background-color: #b5db8f;
    height: 100%;
    width: 160px;
    vertical-align: top;
}

.blog_col .entry-content {
    font-size: 16px;
    border-bottom: 1px solid;
    margin-bottom: 20px;
}

.secondery.blog_col .blog-widget .widget-title {
    font-size: 25px;
    background-color: #D9C274;
    line-height: 85px;
    height: 85px;
    margin: 0;
}

.secondery.blog_col .blog-widget {
    margin-bottom: 60px;
}

.secondery.blog_col .blog-widget .textwidget {
    font-size: 16px;
    margin: 10px 0;
    line-height: 1.3em;
}

.secondery.blog_col .blog-widget.widget_nav_menu .widget-title, .secondery.blog_col .blog-widget.widget_recent_comments .widget-title {
    height: 55px;
    line-height: 55px;
    background-color: #FBF4D9;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.all_posts {
    position: absolute;
    left: 10px;
    top: 288px;
}

.all_posts.arial {
    text-decoration: none;
}

.widget_recent_comments .recentcomments {
    margin: 10px 0;
    border-bottom: 1px solid;
    padding: 10px 0;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li {
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 2px 0;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li.blue {
    background-color: #E7F3F9;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li.blue a {
    color: #2E676B;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li.green {
    background-color: #E9F8D9;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li.brown {
    background-color: #EEE8D0;
}

.secondery.blog_col .blog-widget.widget_nav_menu ul li.green a {
    color: #578440;
}

ol.commentlist li.comment p {
    display: inline;
    margin-left: 10px;
    font-size: 14px;
}

ol.commentlist li.comment div.comment-meta, .comment-author.vcard {
    font-size: 10px;
    display: inline;
    font-size: 14px;
}

ol.commentlist li.comment div.comment-meta a, .comment-author.vcard a {
    color: #2E676B;
    font-family: atlas;
}

li.comment {
    margin: 10px 0;
}

#comment {
    width: 537px;
    height: 73px;
    border: 1px inset #FFF;
}

.green_sec #commentform {
    background-color: #B5DB8F;
}

.brown_sec #commentform {
    background-color: #EEE8D0;
}

#commentform {
    background-color: #B0D9EA;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#respond h2 {
    padding: 10px;
}

#cmt-flds {
    text-align: right;
    margin: 10px;
    width: 575px;
}

#cmt-flds input[type="text"] {
    border: 1px inset #FFF;
}

#comments {
    background: url(images/blue_bubble.png) 0 0 no-repeat transparent;
    font-weight: normal;
    height: 35px;
    width: 49px;
    color: #FFF;
    font-size: 24px;
    display: inline-block;
    text-align: center;
    padding-top: 0px;
    margin: 7px 5px;
    line-height: 29px;
}

#cmt-flds #submit {
    width: 100px;
    background-color: #276773;
    border: 0 none;
    color: #B0D9EA;
    font-family: atlas;
}

.brown_sec #cmt-flds #submit {
    width: 100px;
    background-color: #736126;
    border: 0 none;
    color: #EEE8D0;
    font-family: atlas;
}

.green_sec #cmt-flds #submit {
    width: 100px;
    background-color: #578440;
    border: 0 none;
    color: #FFF;
    font-family: atlas;
}


/* new*/

.block {
    display: block;
}

.new_box .text_blok {
    display: inline-block;
    width: 240px;
    font-size: 16px;
}

.new_box .opt_box .wpcf7-list-item {
    display: inline-block;
    position: relative;
    width: 33px;
}

.yes-no .wpcf7-form-control.wpcf7-radio, .yes-no .wpcf7-form-control.wpcf7-radio {
    float: left;
}

.recentcommentsauthor {
    float: left;
    font-family: atlas;
}

.opt_box .wpcf7-radio .wpcf7-list-item-label {
    padding: 0px;
    float: left;
}

.page-id-124 .new_box .text_blok {
    width: 242px;
}

.page-template-page-home-php .opt_box {
    padding: 11px 0;
    border-bottom: 1px solid;
    border-top: none;
}

.page-template-page-home-php .new_box .text_blok {
    display: inline-block;
    width: 343px
}

.page-template-page-home-php .wpcf7-form-control.wpcf7-radio {
    float: left;
}

.meat_footer {
    border-top: 1px solid;
    border-bottom: 1px solid;
    width: 427px;
    height: 122px;
    margin: 20px auto;
}

.meat_footer h1 {
    font-size: 27px;
    padding-top: 20px;
    text-align: left;
}

.meat_footer img {
    padding-top: 2px;
    float: right;
    display: block;
}

.meat_footer .details {
    font-size: 18px;
    font-size: 15px;
    line-height: 200%;
    border-bottom: 1px solid;
    width: 269px;
    text-align: center;
    margin-bottom: 10px;
    float: left;
}

.meat_footer .buffer {
    float: right;
    margin-right: 15px;
}

.blue_sec .meat_footer a {
    color: #2E676B;
}

.green_sec .meat_footer a {
    color: #578440;
}

.leftme a {
    font-size: 16px;
}

.meat_footer .leftme, .meat_footer .leftme a {
    font-size: 14px;
}

.meat_footer .rightme {
    font-size: 18px;
    margin-right: 20px;
}

.opt_box br {
    display: none;
}

.Invites {
    text-align: center;
    width: 400px;
    margin: 0 auto;
    font-size: 16px;
    padding-top: 68px;
}

.page-template-page-home-php #new {
    margin-bottom: -36px;
    margin-top: -12px;
}

.page-id-8 .numbered_box .itm-txt {
    width: 100%;
    text-align: center;
}

.page-id-8 .numbered_box .itm-number {
    color: #60b2c1;
    font-weight: 700;
    position: absolute;
}


/* add the radio an checkbox */

.opacity0 {
    opacity: 0;
    filter: alpha(opacity=0);
}

.radio-wraper {
    width: 16px;
    height: 20px;
    display: block;
    background: url(images/sprit.png) -33px -3px no-repeat transparent;
    position: absolute;
}

#ev_gal {
    margin: 0 auto;
}

.radio-wraper.r_on {
    background-position: -10px -3px
}

.blue_sec .radio-wraper {
    background-position: -80px -3px
}

.blue_sec .radio-wraper.r_on {
    background-position: -59px -3px
}

.page-template-page-groups-php .opt_box .wpcf7-radio .wpcf7-list-item-label {
    padding: 1px 0 0 4px;
    float: none;
    margin-right: 17px;
    display: inline-block;
    width: 85%;
}

.page-template-page-groups-php .yes-no .opt_box .wpcf7-radio .wpcf7-list-item-label {
    position: relative;
    top: -14px;
}

.share-to ul li a {
    height: 15px;
    width: 15px;
    display: block;
}

.share-to ul {
    float: left;
}

.share-to ul li {
    background: url(images/button.png) 0 0 no-repeat transparent;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0 1px;
}

#respond {
    margin-top: 50px;
}

.share-to ul li.mt {
    background-position: -68px 0;
}

.share-to ul li.tw {
    background-position: -22px 0;
}

.share-to ul li.fb {
    background-position: -45px 0;
}

.share-to ul li.in {
    background-position: 0 0;
}


/*new*/

#site-generator a {
    font-family: Arial;
    font-size: 11px;
    color: rgb(165, 165, 164);
}

.wpcf7-form-control.wpcf7-textarea.longest {
    height: 149px;
}

.book-bg {
    background: url(images/e-book-233x300.png) 0 0 no-repeat;
    background-size: cover;
    width: 137px;
    height: 177px;
    margin: 0 auto;
}

.e-book-popup {
    background: url(images/e-book-233x300.png) 0 0 no-repeat;
    background-size: cover;
    width: 164px;
    height: 214px;
    margin: 0 auto;
    content: "";
    margin-top: 5px;
}
